/*外部公共样式*/
@import "iconfont.css";
@import "bootstrap.min.css";
@import "../swiper/css/swiper.min.css";
/*END-外部公共样式*/

/*头部+导航+大图*/
.topbox{width:100%; background:#f6f6f6; line-height:38px; font-size:14px; color:#707070;}
.topbox a{float:left; font-size:18px; color:#a6a6a6; margin-left:10px;}
.topbox a:hover{ color:#d11415;}

.header{width:100%; padding:25px 0;}
.logo img{width:100%; max-width:430px; max-height:56px;}
.logo_txt img{max-width:352px;}
.header_dianhua{height:46px; background:url(../images/header_dianhua.png) no-repeat left center; padding-left:48px; margin-top:10px;}
.header_dianhua_p{line-height:24px; font-size:24px; color:#d11415; font-family:'Times New Roman'; font-weight:bold;}
.header_dianhua_sp{line-height:22px; font-size:14px; color:#787878; text-align:center; position:relative;}
.header_dianhua_sp::before{content:""; width:11px; float:left; height:1px; background:#000; position:absolute; left:0; top:50%; transform:translateY(-50%);}
.header_dianhua_sp::after{content:""; width:11px; float:left; height:1px; background:#000; position:absolute; right:0; top:50%; transform:translateY(-50%);}

nav{background:#f3f3f3; position:relative; left:0; top:0; z-index:9999999999;}
.nav{width:100%;}
.nav>li{width:12.5%; background:url(../images/shutiao.jpg) no-repeat right center; padding-right:2px; position:relative;}
.nav>li>a{width:100%; height:65px; line-height:65px; font-size:18px; color:#2b2b2b; text-align:center;}
.nav>li:last-child{background:none; padding:0;}
.nav>li:hover>a{background:#181818; color:#fff;}
.nav>li:first-child:hover>a>span{background:url(../images/nav_logo.png) no-repeat left center; padding-left:30px; color:#fff;}

.nav_dl{display:none; width:calc(100% - 2px); float:left; position:absolute; left:0; top:100%; padding-top:2px; background:rgba(0,0,0,0.8); z-index:9999999999;}
.nav_dl>dd{display:block; overflow:hidden;}
.nav_dl>dd>a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:16px; color:#fff;}
.nav_dl>dd>a:hover{background:#d11415; color:#fff;}
.nav>li:hover .nav_dl{display:block;}

/*banner*/
.banner{width:100%; position:relative;}
.banner .banner-imgbox .swiper-slide{background-repeat:no-repeat; background-position:center center; background-size:cover; position:relative;}
.banner .banner-imgbox .swiper-slide .banner_img_top{padding-top:26.04167%;}
.banner .banner-imgbox .swiper-slide img{width:100%;}
/*圆点*/
.banner .swiper-pagination {opacity:0; position: absolute; right:0; bottom:15px;}
.banner .swiper-pagination-bullet {width:14px; height:14px;  background:#706f6d; opacity:0.5; border-radius:50%; margin:0 6px;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#706f6d;}
.banner:hover .swiper-pagination{opacity:1;} 
/*箭头*/
.banner .next{right:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../images/imgs/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../images/imgs/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
/*END-头部+导航+大图*/

/*首页内容*/
.search{width:100%; overflow:hidden; padding:30px 0;}
.search_form{width:510px; margin-left:10px;}
.search_inp1{width:calc(100% - 108px); float:left; height:42px; line-height:40px; border:1px solid #bbb; border-right:none; padding:0 10px; font-size:14px; color:#000;}
.search_inp1::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #9d9d9d;} 
.search_inp1:-moz-placeholder, textarea:-moz-placeholder {color: #9d9d9d;} 
.search_btn{width:108px; float:left; height:42px; background:url(../images/search_ss.png) no-repeat center center #2b2b2b;}
.search_txt{display:block; overflow:hidden; line-height:22px; padding:10px 0;}
.search_txt>span{float:left; font-size:16px; color:#3c3c3c; font-weight:bold;}
.search_txt>a{font-size:16px; color:#5c5c5c;}
.search_txt>a:hover{color:#d11415; text-decoration:underline!important;}

.cpzx{width:100%; overflow:hidden; background:url(../images/cpzx_bj.jpg) no-repeat center center; background-size:cover; padding:60px 0;}
.cpzx_title{display:block; overflow:hidden; text-align:center;}
.cpzx_p{line-height:38px; font-family:Impact; font-size:36px; color:#c2c2c2; text-transform:uppercase;}
.cpzx_sp{line-height:40px; font-size:30px; color:#282828; font-weight:bold;}
.cpzx_heng{display:block; height:6px; overflow:hidden; margin-top:14px; position:relative;}
.cpzx_heng::before{content:""; width:100%; max-width:56px; height:1px; float:left; background:#747474; position:absolute; left:50%; top:0; transform:translateX(-50%);}
.cpzx_heng::after{content:""; width:100%; max-width:256px; height:1px; float:left; background:#747474; position:absolute; left:50%; bottom:0; transform:translateX(-50%);}
.cpzx_nav{display:flex; flex-wrap:wrap; overflow:hidden; justify-content:center; padding-top:30px; width:1295px;}
.cpzx_nav>a{float:left; width:170px; height:50px; line-height:50px; text-align:center; background:#fff; border-radius:5px; margin:0 15px 10px 0; font-size:16px; color:#3d3d3d;}
.cpzx_nav>a:hover{background:#000; color:#fff;}
.cpzx_nav>a.actived{background:#000; color:#fff;}
.cpzx_ul{display:block; overflow:hidden; width:1312px; padding-top:30px;}
.cpzx_ul li{width:296px; float:left; margin:0 32px 30px 0;}
.cpzx_ul li a{width:100%;float:left; background-position:center; background-repeat:no-repeat; background-size:cover; overflow:hidden; position:relative;}
.cpzx_ul li a::before{content:""; display:block; padding-top:118.91892%;}
.cpzx_ul li a .cpzx_txt{width:100%; float:left; height:74px; line-height:74px; text-align:center; background:rgba(0,0,0,0.6); color:#fff; font-size:18px; position:absolute; left:0; bottom:-100%;}
.cpzx_ul li a:hover .cpzx_txt{bottom:0;}
.cpzx_ul li:first-child{width:624px;}
.cpzx_ul li:first-child a::before{padding-top:56.41026%;}

.pz{width:100%; overflow:hidden;}
.pz_title{display:block; overflow:hidden; text-align:center; padding:75px 0 35px 0;}
.pz_p{line-height:50px; font-size:36px; color:#242424; font-weight:bold;}
.pz_sp{line-height:36px; font-size:18px; color:#787878;}
.pz_ul{display:block; overflow:hidden;}
.pz_ul li{width:50%; float:left; background:#efefef;}
.pz_ul li .pz_Box{width:600px; float:right; padding:85px 0; cursor:pointer;}
.pz_ul li .pz_Box .pz_logo{display:block; overflow:hidden;}
.pz_ul li .pz_Box .pz_pp{display:block; overflow:hidden; height:42px; line-height:42px; text-align:center; margin-top:30px; font-size:26px; color:#010101;}
.pz_ul li .pz_Box .pz_txt{display:block; overflow:hidden; line-height:24px; font-size:16px; color:#575757; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; text-align:center; margin-top:15px;}
.pz_ul li:nth-child(2){background:url(../images/pz_bj1.jpg) no-repeat center center; background-size:cover;}
.pz_ul li:nth-child(2) .pz_Box{float:left;}
.pz_ul li:nth-child(2) .pz_Box .pz_pp{color:#fff;}
.pz_ul li:nth-child(2) .pz_Box .pz_txt{color:#fff;}
.pz_ul li:nth-child(3){background:url(../images/pz_bj2.jpg) no-repeat center center; background-size:cover;}
.pz_ul li:nth-child(3) .pz_Box .pz_pp{color:#fff;}
.pz_ul li:nth-child(3) .pz_Box .pz_txt{color:#fff;}
.pz_ul li:nth-child(4) .pz_Box{float:left;}
.pz_ul li .pz_Box:hover .pz_logo img{-webkit-transform: rotateY(360deg); transform: rotateY(360deg);}

.case{width:100%; overflow:hidden; padding:76px 0;}
.case_contect{position:relative; margin-top:40px;}
.case-imgbox .swiper-slide{transition: 300ms; transform: scale(0.7);}
.case-imgbox .swiper-slide a{width:100%; float:left; background-position:center; background-repeat:no-repeat; background-size:cover;}
.case-imgbox .swiper-slide a::before{content:""; display:block; padding-top:82.55034%;}
.case-imgbox .swiper-slide a .case_txt{width:100%; float:left; height:40px; line-height:40px; text-align:center; background:rgba(0,0,0,0.6); color:#fff; font-size:18px; position:absolute; left:0; bottom:-100%;}
.case-imgbox .swiper-slide-active,.swiper-slide-duplicate-active{transform: scale(1);}
.case-imgbox .swiper-slide-active a .case_txt,.swiper-slide-duplicate-active a .case_txt{bottom:0;}


.case-next,.case-prev{right:-80px; position:absolute; top:50%; transform:translateY(-50%); width:52px; height:52px; border-radius:50%; background:url(../images/case_R.png) no-repeat center center #fff; background-size:100% 100%; overflow:hidden; opacity:1; cursor:pointer; z-index:999; outline:none;}
.case-prev{right:initial; left:-80px; background:url(../images/case_L.png) no-repeat center center #fff; background-size:100% 100%;}

.picBox{width:100%; overflow:hidden; border-top:1px solid #d0d0d0; padding:50px 0;}
.pic_ul{display:flex; flex-wrap:wrap; justify-content:space-between; overflow:hidden;}
.pic_ul li{width:275px; float:left;}
.pic_ul li .pic_logo{width:98px; float:left; height:98px; border:1px solid #d9d9d9; border-radius:50%; background-image:url(../images/pic_icon.png); background-repeat:no-repeat; background-size:392px 196px; margin-right:25px;}
.pic_ul li .pic_p{display:block; overflow:hidden; line-height:40px; margin-top:8px; font-size:22px; color:#3d3d3d;}
.pic_ul li .pic_sp{display:block; overflow:hidden; line-height:36px; font-size:16px; color:#5f5f5f;}
.pic_ul li:nth-child(1) .pic_logo{background-position:left top;}
.pic_ul li:nth-child(2) .pic_logo{background-position:-98px top;}
.pic_ul li:nth-child(3) .pic_logo{background-position:-196px top;}
.pic_ul li:nth-child(4) .pic_logo{background-position:right top;}
.pic_ul li:hover .pic_logo{background-color:#000;}
.pic_ul li:nth-child(1):hover .pic_logo{background-position:left bottom;}
.pic_ul li:nth-child(2):hover .pic_logo{background-position:-98px bottom;}
.pic_ul li:nth-child(3):hover .pic_logo{background-position:-196px bottom;}
.pic_ul li:nth-child(4):hover .pic_logo{background-position:right bottom;}

.gsjj{width:100%; overflow:hidden; padding:85px 0; background:url(../images/gsjj_bj.jpg) no-repeat center center; background-size:cover;}
.gsjj .cpzx_p{color:#fff;}
.gsjj .cpzx_sp{color:#fff;}
.gsjj .cpzx_heng::before{background:#fff; opacity:0.5;}
.gsjj .cpzx_heng::after{background:#fff; opacity:0.5;}
.gsjj_txt{display:block; overflow:hidden; font-size:16px; color:#fff; line-height:30px; text-align:center; padding:55px 0;}
.gsjj_txt>span{font-weight:bold; font-size:18px;}
.gsjj_more{display:block; overflow:hidden;}
.gsjj_more>a{display:block; width:162px; height:52px; margin:0 auto; line-height:50px; text-align:center; border:1px solid #fff; font-size:16px; color:#fff;}
.gsjj_more>a:hover{background:#fff; color:#000;}

.news{width:100%; overflow:hidden; padding:80px 0;}
.news_left{width:calc(50% - 30px); float:left;}
.news_left li{display:block; overflow:hidden; margin-top:50px;}
.news_left li a{display:flex; overflow:hidden;}
.news_left li a .news_B{width:264px; float:left; overflow:hidden;display:flex;}
.news_left li a .news_B .news_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.news_left li a .news_BR{width:calc(100% - 264px); float:left; padding-left:20px;}
.news_left li a .news_BR .news_p{display:block; overflow:hidden; line-height:30px; text-overflow:ellipsis; white-space: nowrap; font-size:16px; color:#323232; font-weight:bold;}
.news_left li a .news_BR .news_sp{display:block; overflow:hidden; line-height:16px; font-size:14px; color:#b3b3b3;}
.news_left li a .news_BR .news_txt{display:block; overflow:hidden; margin:15px 0; height:96px; line-height:24px; font-size:14px; color:#747474; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:4; -webkit-box-orient: vertical;}
.news_left li a .news_BR .news_more{display:block; overflow:hidden; height:17px; background:url(../images/news_jiantou.png) no-repeat left center;}
.news_left li a:hover .news_B .news_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}

.news_right{width:calc(50% - 30px); float:right; margin-top:20px;}
.news_right li{display:block; overflow:hidden; margin-top:30px;}
.news_right li a{display:flex; overflow:hidden;}
.news_right li a .news_sub{width:136px; float:left; border:1px solid #d8d8d8; display:flex; flex-wrap:wrap; align-content:center; align-items:center; justify-content:center; text-align:center; color:#5b5b5b;}
.news_right li a .news_sub>div{width:100%; float:left;}
.news_right li a .news_sub>div.news_sub_p{line-height:40px; font-size:36px;}
.news_right li a .news_sub>div.news_sub_sp{line-height:26px; font-size:14px;}
.news_right li a .news_txtB{width:calc(100% - 136px); float:left; padding-left:20px;}
.news_right li a .news_txtB .news_pp{display:block; overflow:hidden; line-height:30px; font-size:16px; color:#323232; text-overflow:ellipsis; white-space: nowrap;}
.news_right li a .news_txtB .news_txts{display:block; overflow:hidden; line-height:24px; font-size:14px; color:#979797; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; margin-top:10px;}
.news_right li a:hover .news_sub{border-color:#000; background:#000; color:#fff;}
/*END-首页内容*/

/*底部*/
.footer{width:100%; float:left; padding:70px 0; background:url(../images/footer_bj.jpg) no-repeat center center; background-size:cover;}
.footer_L{width:34%; float:left; padding-right:20px;}
.footer_logo{display:block; overflow:hidden;}
.footer_logo img{display:block; max-width:100%; height:auto;}
.footer_txt{display:block; overflow:hidden; line-height:24px; font-size:15px; color:#ccc; padding:20px 0;}
.footer_wx{display:block; overflow:hidden;}
.footer_wx img{display:block; width:106px; height:106px;}
.footer_R{width:66%; float:right; display:flex; justify-content:space-between; border-left:1px solid rgba(255,255,255,0.2);}
.footer_BB{width:63%; float:left; display:flex;}
.footer_B{float:left; padding-left:60px;}
.footer_p{display:block; overflow:hidden; line-height:30px; color:#fff; font-size:16px;}
.footer_ul{display:block; overflow:hidden; padding-top:15px;}
.footer_ul li{display:block; overflow:hidden; height:30px; line-height:30px;}
.footer_ul li a{color:#c7c7c7; font-size:14px;}
.footer_ul li a:hover{color:#fff; text-decoration:underline!important;}
.footer_form{width:37%; float:right; border-left:1px solid rgba(255,255,255,0.2); padding-left:60px;}
.footer_form .footer_inp1{display:block; overflow:hidden; width:100%; margin-top:10px; height:34px; line-height:32px; border:1px solid rgba(255,255,255,0.5); background:none; padding:0 10px; font-size:14px; color:#fff;}
.footer_form .footer_inp2{display:block; overflow:hidden; width:100%; margin-top:10px; height:72px; line-height:24px; border:1px solid rgba(255,255,255,0.5); background:none; padding:0 10px; font-size:14px; color:#fff; outline:none;}
.footer_form .footer_btn{display:block; overflow:hidden; width:100%; background:#e6e6e6; height:36px; margin-top:15px; font-size:16px; color:#000;}
.foot{width:100%; overflow:hidden; text-align:center; background:#252525; line-height:22px; padding:30px 0; font-size:14px; color:#fff;}
.foot a{color:#fff; margin:0 5px;}
.foot a:hover{color:#fff; text-decoration:underline!important;}
/*END-底部*/

/*关于我们*/
.main{width:100%; float:left; padding:0 0 80px 0; position:relative;}
.main::before{content:""; width:3000px; float:left; height:76px; background:#ededed; position:absolute; left:50%; top:0; transform:translateX(-50%); z-index:0;}
.main_left{width:232px; float:left; position:relative; z-index:1;}
.about{width:100%; float:left;}
.about_title{display:block; overflow:hidden; height:76px; line-height:76px; background:#000; padding-left:20px; font-size:24px; color:#fff;}
.about_title>span{float:left; font-size:60px; opacity:0.2; text-transform:uppercase; padding-right:5px;}
.about_ul{display:block; overflow:hidden;}
.about_ul li{display:block; overflow:hidden; margin-bottom:10px;}
.about_ul li a{display:block; overflow:hidden; border:1px solid #767676; height:50px; line-height:48px; padding:0 15px; font-size:16px; color:#424242;}
.about_ul li a>span{float:left; font-family:SimSun; font-weight:bold; color:#a2a2a2; margin-right:15px; transition:all 0.4s;}
.about_ul li a:hover{border-color:#000; color:#000;}
.about_ul li a:hover>span{color:#000;}
.about_B{width:100%; float:left; margin-top:20px; background:url(../images/about_img.jpg) no-repeat center center; background-size:cover; padding:45px 0; display:flex; flex-wrap:wrap; align-content:center; align-items:center; justify-content:center; text-align:center; color:#fff; position:relative;}
.about_B .about_heng1{width:74%; float:left; height:2px; background:#fff; opacity:0.5; position:absolute; right:15px; top:15px;}
.about_B .about_heng2{width:2px; float:left; height:72%; background:#fff; opacity:0.5; position:absolute; right:15px; top:17px;}
.about_B .about_heng3{width:74%; float:left; height:2px; background:#fff; opacity:0.5; position:absolute; left:15px; bottom:15px;}
.about_B .about_heng4{width:2px; float:left; height:72%; background:#fff; opacity:0.5; position:absolute; left:15px; bottom:17px;}
.about_B img{display:block; overflow:hidden; margin:0 auto;}
.about_B .about_dianhua{width:100%; overflow:hidden; padding-top:8px; line-height:28px; font-size:18px; color:#fff; font-weight:bold;}
.about_B .about_dianhua>span{display:block; overflow:hidden; font-size:24px; font-weight:normal;}

.main_right{width:1016px; float:right; position:relative; z-index:1;}
.dqwz_title{width:100%; float:left; height:76px; line-height:76px;}
.dqwz_p{float:left; font-size:18px; color:#121212; font-weight:bold;}
.dqwz_nav{float:right; font-size:14px; color:#666; padding-left:22px; background:url(../images/dqwz_logo.png) no-repeat left center;}
.dqwz_contect{width:100%; float:left; padding-top:40px;}
.company{display:block; overflow:hidden; font-size:16px; color:#242424; line-height:24px;}
/*END-关于我们*/

/*产品分类*/
.cp_ul{display:block; overflow:hidden; width:1044px;}
.cp_ul li{width:320px; float:left; margin:0 28px 28px 0;}
.cp_ul li .cp_B{width:100%; overflow:hidden;}
.cp_ul li .cp_B .cp_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.cp_ul li .cp_B .cp_img::before{content:""; display:block; padding-top:76.875%;}
.cp_ul li .cp_txt{display:block; overflow:hidden; height:55px; line-height:55px; text-align:center; background:#e1e1e1; font-size:18px; color:#292929;}
.cp_ul li:hover .cp_B .cp_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cp_ul li:hover .cp_txt{background:#000; color:#fff;}

.cpxq{display:block; overflow:hidden; font-size:14px; color:#000; line-height:30px;}
.cpxq_p{display:block; overflow:hidden; font-size:18px; font-weight:bold; text-align:center;}
.cpxq_img{display:block; overflow:hidden; padding-top:15px;}
/*END-产品分类*/

/*最新资讯*/
.news_ul{display:block; overflow:hidden;}
.news_ul li{display:block; overflow:hidden; margin-bottom:25px; padding-bottom:25px; border-bottom:1px solid #e1e1e1;}
.news_ul li a{display:flex; overflow:hidden;}
.news_ul li a .news_B{width:210px; float:left; overflow:hidden;display:flex;}
.news_ul li a .news_B .news_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.news_ul li a .news_BR{width:calc(100% - 210px); float:left; padding-left:20px;}
.news_ul li a .news_BR .news_p{display:block; overflow:hidden; line-height:30px; text-overflow:ellipsis; white-space: nowrap; font-size:18px; color:#292929;}
.news_ul li a .news_BR .news_sp{display:block; overflow:hidden; line-height:14px; font-size:12px; color:#afafaf;}
.news_ul li a .news_BR .news_txt{display:block; overflow:hidden; margin:8px 0; height:72px; line-height:24px; font-size:14px; color:#5d5d5d; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;}
.news_ul li a .news_BR .news_more{display:block; width:96px; height:28px; line-height:26px; text-align:center; overflow:hidden; font-size:14px; color:#5e5e5e; border:1px solid #5d5d5d;}
.news_ul li a:hover .news_B .news_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.news_ul li a:hover .news_BR .news_more{background:#000; border-color:#000; color:#fff;}

.xwxq{display:block; overflow:hidden;}
.xwxq_p{display:block; overflow:hidden; text-align:center; line-height:34px; font-size:24px; color:#292929;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; line-height:24px; font-size:12px; color:#afafaf; padding-bottom:10px; border-bottom:1px solid #e3e3e3;}
.xwxq_img{display:block; overflow:hidden; padding-top:15px;}
.xwxq_txt{display:block; overflow:hidden; padding-top:15px; font-size:14px; color:#5d5d5d; line-height:24px;}
/*END-最新资讯*/

/*联系我们*/
.contact_txt{display:block; overflow:hidden; font-size:16px; color:#4d4d4d; line-height:30px;}
.contact_txt>span{ font-size:18px; color:#242424; font-weight:bold;}
.contact_map{width:100%; overflow: hidden; height:465px; border:none; margin-top:20px;}
/*END-联系我们*/

@media (max-width:1220px) {
/*头部+导航*/
.topbox{padding:0 1%;}
.header{padding:25px 1%;}
nav{padding:0 1%;}
/*END-头部+导航*/

/*首页内容*/
.search {padding:30px 1%;}

.cpzx {padding:40px 1%;}
.cpzx_nav {width:100%; display:flex;}
.cpzx_nav>a {width:calc(14.285% - 14px); margin:0 7px 10px 7px;}
.cpzx_ul {width:100%;}
.cpzx_ul li {width:23%; margin: 0 1% 30px 1%;}
.cpzx_ul li:first-child {width:48%;}
.cpzx_ul li a .cpzx_txt {height:60px; line-height:60px;}

.pz_title {padding:50px 1% 35px 1%;}
.pz_ul li .pz_Box {width:100%; padding:60px 30px;}

.case {padding:50px 1%;}
.case-next, .case-prev {right:0;}
.case-prev {left:0;}

.picBox {padding:40px 1%;}
.pic_ul li {width:24%;}
.pic_ul li .pic_logo {margin-right:15px;}
.pic_ul li .pic_sp {line-height: 24px;}


.gsjj {padding:50px 1%;}
.gsjj_txt {padding:40px 0;}
.news {padding:50px 1%;}
/*END-首页内容*/

/*底部*/
.footer{padding:50px 1%;}
.footer_B{padding-left:40px;}
.footer_form{padding-left:40px;}
/*END-底部*/

/*关于我们*/
.main{padding:0 1% 50px 1%;}
.main_left{width:24%;}
.main_right{width:74%;}
/*END-关于我们*/

/*产品分类*/
.cp_ul{width:100%;}
.cp_ul li{width:31.33%; float:left; margin:0 1% 28px 1%;}
/*END-产品分类*/

}

@media (max-width:991px){
/*头部+导航*/
.icon-menu{float:right; cursor:pointer; width:40px; position:absolute;right:10px; top:50%; transform: translateY(-50%); z-index:9999999; background-size:100% 100%; display:flex; align-content:center; align-items:center; justify-content:space-between; flex-wrap:wrap;}
.icon-menu span{width:100%; height:6px; float:left; margin:3px 0; display:flex; justify-content:center;}
.icon-menu span::before{content:""; width:100%; float:left; height:100%; background:#000;}

.topbox{padding:0 10px;}
.header{padding:0; position:relative; left:0; top:0; z-index:9999999; background:#fff; box-shadow:10px 10px 10px rgba(0,0,0,0.3);}
.logo {width:100%; position:relative; padding:15px 10px;}
nav{position:relative; z-index:9999;}

.nav {display:none; width:150px; padding:2px; position:absolute; right:10px; top:0; background:rgba(0, 0, 0, 0.8);}
.nav>li{width:100%; border-bottom:1px solid #fff; margin:0; background:none;}
.nav>li>a{width:100%; text-align:center; height:40px; line-height:40px; color:#fff;}
.nav>li>a:hover{background:#fff; color:#000;}
.nav>li:first-child:hover>a>span {color: #000;padding:0; background:none;}
/*END-头部+导航*/

/*首页内容*/
.search {padding:20px 10px;}
.search_form {width:50%;}

.cpzx {padding:30px 10px;}
.cpzx_nav>a {width:calc(20% - 14px); margin:0 7px 10px 7px;}
.cpzx_ul li a .cpzx_txt {height:50px; line-height:50px; font-size:16px;}

.pz_title {padding:30px 10px;}
.pz_ul li .pz_Box {padding:30px 15px;}
.pz_ul li .pz_Box .pz_pp {margin-top:15px;}

.case {padding:30px 10px;}
.picBox {padding:30px 10px;}
.pic_ul li {width:24%;}
.pic_ul li .pic_logo {float:none; display:block; margin:0 auto;}
.pic_ul li .pic_p {line-height:38px; font-size:20px; text-align:center;}
.pic_ul li .pic_sp{text-align:center;}

.gsjj {padding:30px 10px;}
.gsjj_txt {padding:30px 0;}

.news {padding:30px 10px;}
.news_left {width:100%;}
.news_left li {margin-top:30px;}
.news_right {width:100%; margin:0;}
/*END-首页内容*/

/*底部*/
.footer{padding:30px 10px;}
.footer_B{padding-left:15px;}
.footer_form{padding-left:15px;}
/*END-底部*/

/*关于我们*/
.main{padding:0 10px 30px 10px;}
.main_left{width:29%;}
.main_right{width:69%;}
/*END-关于我们*/

/*产品分类*/
.cp_ul li{margin:0 1% 15px 1%;}
/*END-产品分类*/

}

@media (max-width:767px){
/*头部+导航*/
.logo {padding:10px;}
.logo img{width:80%;}
.icon-menu {right:10px; width:25px;}
.icon-menu span{margin:2px 0; height:3px;}
/*banner*/
.banner .banner-imgbox .swiper-slide {background-image:none !important;}
/*END-头部+导航*/

/*首页内容*/
.search {padding:10px;}
.search_form {width:100%; margin:0;}
.search_txt {width:100%;padding:10px 0 0 0;}
.search_txt>span{ font-size:14px;}
.search_txt>a {font-size:14px;}

.cpzx {padding:10px;}
.cpzx_p {line-height:20px; font-size:18px;}
.cpzx_sp {line-height:30px; font-size:20px;}
.cpzx_heng {margin-top:5px;}
.cpzx_nav{padding-top:10px;}
.cpzx_nav>a {width:calc(33.33% - 6px); margin:0 3px 5px 3px; height:34px; line-height:34px; font-size:14px;}
.cpzx_ul{display:flex; flex-wrap:wrap; justify-content:space-between; padding-top:10px;}
.cpzx_ul li{width:calc(50% - 5px); margin:0 0 10px 0;}
.cpzx_ul li a .cpzx_txt {height:40px; line-height:40px; font-size:14px;}
.cpzx_ul li:first-child {width:100%;}

.pz_title {padding:10px;}
.pz_p {line-height: 32px; font-size: 20px;}
.pz_sp {line-height:24px; font-size:16px;}
.pz_ul li{width:100%;}
.pz_ul li .pz_Box {padding:10px;}
.pz_ul li .pz_Box .pz_pp {margin-top:10px; height:30px; line-height:30px; font-size:20px;}
.pz_ul li .pz_Box .pz_txt {font-size:14px; margin-top:10px;}

.case {padding:10px;}
.case_contect {margin-top:10px;}

.picBox {padding:10px 10px 0 10px;}
.pic_ul li {width:50%; margin-bottom:10px;}
.pic_ul li .pic_p {line-height:30px; font-size:16px; text-align:center; margin:0;}
.pic_ul li .pic_sp{text-align:center; line-height:22px; font-size:12px;}

.gsjj {padding:10px;}
.gsjj_txt {padding:10px 0; font-size:14px; line-height:24px;}
.gsjj_more>a {width:120px; height:32px; line-height:30px; font-size:14px;}

.news {padding:10px;}
.news_left li {margin-top:10px;}
.news_left li a .news_B {width:102px;}
.news_left li a .news_BR {width: calc(100% - 102px); padding-left:10px;}
.news_left li a .news_BR .news_txt {margin:0; height:72px; line-height:18px; font-size:12px;}
.news_right li {margin-top:10px;}
.news_right li a .news_sub {width:75px;}
.news_right li a .news_sub>div.news_sub_p {line-height:30px; font-size:24px;}
.news_right li a .news_sub>div.news_sub_sp {line-height:20px; font-size:12px;}
.news_right li a .news_txtB {width: calc(100% - 75px); padding-left:10px;}
.news_right li a .news_txtB .news_txts {line-height:20px; font-size:12px; margin-top:5px;}
/*END-首页内容*/

/*底部*/
.foot{padding:10px; font-size:20px; font-size:12px;}
/*END-底部*/

/*关于我们*/
.main{padding:0;}
.main::before{display:none;}
.main_left{width:100%;}
.about_title{ height:50px; line-height:50px; background:url(../images/imgs/sj_jiantou.png) no-repeat right center #000; font-size:18px;}
.about_title>span {font-size:40px;}
.about_ul{display:none;}
.about_ul li{margin-bottom:3px;}
.about_ul li a{height:40px; line-height:38px;}
.main_right{width:100%;}
.dqwz_contect{padding:10px;}
/*END-关于我们*/

/*产品分类*/
.cp_ul{display:flex; flex-wrap:wrap; justify-content:space-between;}
.cp_ul li{width:calc(50% - 5px); margin:0 0 10px 0;}
.cp_ul li .cp_txt {height:36px; line-height:36px; font-size:16px;}
/*END-产品分类*/

/*最新资讯*/
.news_ul li{margin-bottom:10px; padding-bottom:10px;}
.news_ul li a .news_B{width:90px;}
.news_ul li a .news_BR{width:calc(100% - 90px); padding-left:10px;}
.news_ul li a .news_BR .news_p{font-size:16px;}
.news_ul li a .news_BR .news_txt{margin:0; height:60px; line-height:20px;}
.xwxq_p{line-height:24px; font-size:18px;}
/*END-最新资讯*/

/*联系我们*/
.contact_map{height:250px; margin-top:10px;}
/*END-联系我们*/


}
/*手机底部*/
.bottom_kong{width:100%; height:62px; float:left; background:#fff;}
.bottom{width:100%; height:60px; position:fixed; bottom:0; left:0; z-index:9999999999999; background:#333;}
.bottom a{width:25%; float:left; height:60px; display:flex; align-content:center; align-items:center; flex-wrap:wrap; justify-content:center; line-height:20px; color:#fff; border-right:2px solid #fff; font-size:12px; font-weight:normal;}
.bottom a>div{width:100%; float:left;}
.bottom a>div:first-child span{ font-size:20px;}
.bottom a:last-child{border:none;}
.bottom a:hover{background:#000; color:#fff;}

.dbbox{ position: fixed; left: 0; bottom:65px; z-index:99999; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px; border:2px solid #000;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
/*End*/

.jlfanye{ width:100%;margin:0 auto; text-align: center; }
.jlfanye a{ padding:5px 15px;  border: solid 1px #dedede; float:none; display: inline-block; min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#c41313;}